UPDATE T_BAS_IMPORTTEMPLATEENTRY
SET FDESCRIPTION = '#OverrideEntry  {"en_US":{"number":"Suggest that the maximum number of rows when introducing should not exceed 20000"},"zh_TW":{"number":"建議引入時最大行數不超過20000"},"zh_CN":{"number":"建议引入时最大行数不超过20000"}}'
WHERE FENTRYID = 1026164424148642818;

UPDATE T_BAS_IMPORTTEMPLATEENTRY
SET FDESCRIPTION = '#OverrideEntry  {"en_US":{"number":"Suggest that the maximum number of rows when introducing should not exceed 20000"},"zh_TW":{"number":"建議引入時最大行數不超過20000"},"zh_CN":{"number":"建议引入时最大行数不超过20000"}}'
WHERE FENTRYID = 1026161092646423554;

UPDATE T_BAS_IMPORTTEMPLATEENTRY
SET FDESCRIPTION = '#OverrideEntry  {"en_US":{"number":"Suggest that the maximum number of rows when introducing should not exceed 20000"},"zh_TW":{"number":"建議引入時最大行數不超過20000"},"zh_CN":{"number":"建议引入时最大行数不超过20000"}}'
WHERE FENTRYID = 1023297577434622978;

UPDATE T_BAS_IMPORTTEMPLATEENTRY
SET FDESCRIPTION = '{"en_US":{"entryentity":"Template - is not mandatory"},"zh_TW":{"entryentity":"範本一非必填"},"zh_CN":{"entryentity":"模板一非必填"}}'
WHERE FENTRYID = 1003022239337313280;

UPDATE T_BAS_IMPORTTEMPLATEENTRY
SET FDESCRIPTION = '{"en_US":{"entryentity":"Template - is not mandatory"},"zh_TW":{"entryentity":"範本一非必填"},"zh_CN":{"entryentity":"模板一非必填"}}'
WHERE FENTRYID = 1003022239337313280;

UPDATE T_BAS_IMPORTTEMPLATEENTRY
SET FDESCRIPTION = '#OverrideEntry  {"en_US":{"number":"Suggest that the maximum number of rows when introducing should not exceed 20000"},"zh_TW":{"number":"建議引入時最大行數不超過20000"},"zh_CN":{"number":"建议引入时最大行数不超过20000"}}'
WHERE FENTRYID = 1119396025082184707;

UPDATE T_BAS_IMPORTTEMPLATEENTRY
SET FDESCRIPTION = '#OverrideEntry  {"en_US":{"number":"Suggest that the maximum number of rows when introducing should not exceed 20000"},"zh_TW":{"number":"建議引入時最大行數不超過20000"},"zh_CN":{"number":"建议引入时最大行数不超过20000"}}'
WHERE FENTRYID = 1023297577434622978;

UPDATE T_BAS_IMPORTTEMPLATEENTRY
SET FDESCRIPTION = '{"en_US":{"entryentity":"Suggest that the maximum number of rows when introducing should not exceed 100000"},"zh_TW":{"entryentity":"建議引入時最大行數不超過100000"},"zh_CN":{"entryentity":"建议引入时最大行数不超过100000"}}'
WHERE FENTRYID = 1008490070388633600;

UPDATE T_BAS_IMPORTTEMPLATEENTRY
SET FDESCRIPTION = '{"en_US":{"entryentity":"Suggest that the maximum number of rows when introducing should not exceed 100000"},"zh_TW":{"entryentity":"建議引入時最大行數不超過100000"},"zh_CN":{"entryentity":"建议引入时最大行数不超过100000"}}'
WHERE FENTRYID = 1020942866295371777;

UPDATE T_BAS_IMPORTTEMPLATEENTRY
SET FDESCRIPTION = '{"en_US":{"entryentity":"Suggest that the maximum number of rows when introducing should not exceed 100000"},"zh_TW":{"entryentity":"建議引入時最大行數不超過100000"},"zh_CN":{"entryentity":"建议引入时最大行数不超过100000"}}'
WHERE FENTRYID = 1300066651391270912;

UPDATE T_BAS_IMPORTTEMPLATEENTRY
SET FDESCRIPTION = '{"en_US":{"number":"Configuration number"},"zh_TW":{"number":"配寘號"},"zh_CN":{"number":"配置号"}}'
WHERE FENTRYID = 1553515636540401667;
